<html>

  <head>
  <title> Pequeña Web </title>
  <meta charset="utf-8"/>
  <link rel="stylesheet" href="./style.css">
  </head>

    <body>
      <div class="main">
      <div class="barsa"><img src=barsa.png alt="barcelona" width="150" height="150"> </div>
    <h1> Plantilla FC Barcelona 2019/2020</h1>


      <h2> Porteros </h2>

          <p> Ter Stegen(1), Neto Murara(13), Iñaki Peña(30) </p>

      <h2> Defensas </h2>

            <p> (15) Clément Lenglet. (18) Jordi Alba. (23) Samuel Umtiti. (2) Nélson Semedo. (3) Gerard Piqué (24) Júnior Firpo. </p>


      <h2> Centrocampistas </h2>

            <p> (21) Frenkie de Jong. (8) Arthur. (5) Sergio Busquets. (20) Sergi Roberto. (4) Ivan Rakitic. (19) Carles Aleñá </p>

            <h2> Delanteros </h2>

            <p> (10) Lionel Messi. (17) Antoine Griezmann. (11) Ousmane Dembélé (9) Luis Suárez. (31) Ansu Fati. </p>








</div>

    </body>




</html>
